{
  "arch": "x86_64",
  "build": "r36ha65eedd_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=7.3.0",
    "libgfortran-ng >=7,<8.0a0",
    "r-base >=3.6,<3.7.0a0",
    "r-desolve"
  ],
  "license": "GPL-3",
  "license_family": "GPL3",
  "name": "r-detestset",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1568116715929,
  "version": "1.1.6"
}